Cancel an outbound fax

View as Markdown

Persist a cancellation request for a non-terminal outbound fax. The response confirms the cancellation barrier, while the final delivery status is reported separately.

Authentication

AuthorizationBearer
Send `Authorization: Bearer <app_uuid>:<api_key>` using an active API key. See [Authentication](https://voice-platform.docs.buildwithfern.com/api/authentication) for details.

Path parameters

message_uuidstringRequiredformat: "^msg_[0-9a-f]{8}-[0-9a-f]{4}-4[0-9a-f]{3}-[89ab][0-9a-f]{3}-[0-9a-f]{12}$"

Headers

Idempotency-KeystringRequiredformat: "^[A-Za-z0-9._-]{1,128}$"

Response headers

traceparentstringOptional

Server-owned W3C Trace Context for correlating this response with support and observability data. It is present on successful and error responses. A valid incoming traceparent is linked to, but never becomes, the server-owned trace identifier.

Response

The fax cancellation barrier was persisted.
cancellation_requestedboolean
message_uuidstringformat: "^msg_[0-9a-f]{8}-[0-9a-f]{4}-4[0-9a-f]{3}-[89ab][0-9a-f]{3}-[0-9a-f]{12}$"

Errors

400
Bad Request Error
401
Unauthorized Error
404
Not Found Error
406
Not Acceptable Error
409
Conflict Error
422
Unprocessable Entity Error
429
Too Many Requests Error
500
Internal Server Error
503
Service Unavailable Error